Bug 456118 - Fork gstreamer-plugins-base to remove dependencies
Fork gstreamer-plugins-base to remove dependencies
Status: CLOSED CURRENTRELEASE
Product: Fedora OLPC
Classification: Retired
Component: gstreamer-plugins-base (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FedoraOLPCDelta
  Show dependency treegraph
 
Reported: 2008-07-21 12:20 EDT by Daniel Drake
Modified: 2008-09-17 18:04 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.10.19-3.olpc3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-28 09:28:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
spec file changes (2.38 KB, patch)
2008-07-21 12:20 EDT, Daniel Drake
no flags Details | Diff

  None (edit)
Description Daniel Drake 2008-07-21 12:20:09 EDT
gstreamer-plugins-good adds perl to our build.

We should fork for OLPC-3 like we did for OLPC-2 to remove this dependency.

My spec file change also disables the cdparanoia plugin, which is the same as we
did for OLPC-2.
Comment 1 Daniel Drake 2008-07-21 12:20:09 EDT
Created attachment 312276 [details]
spec file changes

Note You need to log in before you can comment on or make changes to this bug.